/*     84798 : Image Slide + Text output (sta      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__84798__ {max-width:2543px;margin:0 auto}
.pm-slide_basic__84798__ a {display:block;position:relative;border:none}
.pm-slide_basic__84798__ a img {border:none}
.pm-slide_basic__84798__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__84798__ .item {position:relative}
.pm-slide_basic__84798__ .item img {vertical-align:top}
.pm-slide_basic__84798__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.pm-slide_basic__84798__ .item .caption {display:table;width:100%;height:100%}
.pm-slide_basic__84798__ .item .caption .caption_inner {display:table-cell;padding:0 50px;text-align:center;vertical-align:middle}
.pm-slide_basic__84798__ .item .caption .caption_inner > span {display:block;color:#e66d1e;word-break:break-word;text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.2);}
.pm-slide_basic__84798__ .item .caption .caption_inner > span.subject {font-size:30px;font-weight:bold;line-height:1.2em;}
.pm-slide_basic__84798__ .item .caption .caption_inner > span.exp_text {display:block;position:relative;margin-top:15px;padding-top:15px;font-size:15px;line-height:1.3em}
.pm-slide_basic__84798__ .item .caption .caption_inner > span.exp_text:before {content:'';display:block;position:absolute;top:0;left:50%;width:20px;height:2px;margin-left:-10px;background:#e66d1e}

.pm-slide_basic__84798__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__84798__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .5);text-align:center;
	font-size:0;opacity:.4;
}
.pm-slide_basic__84798__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;color:#fff}
.pm-slide_basic__84798__ .owl-nav [class*='owl-']:hover {opacity:.7}
.pm-slide_basic__84798__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:5px;border-bottom-right-radius:5px}
.pm-slide_basic__84798__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:5px;border-bottom-left-radius:5px}
.pm-slide_basic__84798__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__84798__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__84798__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__84798__ .owl-dots {position:absolute;bottom:0;left:0;z-index:2;width:100%;height:3px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__84798__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__84798__ .owl-dots .owl-dot span {
	display:block;width:15px;height:2px;margin:0 0 0 5px;background:#ffffff;opacity:.7;
	transition:opacity 200ms ease;
}
.pm-slide_basic__84798__ .owl-dots .owl-dot:first-child span {margin-left:0}
.pm-slide_basic__84798__ .owl-dots .owl-dot.active span,
.pm-slide_basic__84798__ .owl-dots .owl-dot:hover span {height:3px;background:#ffffff;opacity:1}

.pm-slide_basic__84798__.empty__84798__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__84798__.build_edit_mode .item {display:none}
.pm-slide_basic__84798__.build_edit_mode .item:first-child {display:block}

.pm-slide_basic__84798__ .btn_more {display:inline-block;margin:30px 0 0;background:#ff6d01;padding:12px 24px;color:#fff;}

@media all and (min-width:768px){
	.pm-slide_basic__84798__ .item .caption .caption_inner {padding:0 100px}
	.pm-slide_basic__84798__ .item .caption .caption_inner > span.subject {font-size:25px}
	.pm-slide_basic__84798__ .item .caption .caption_inner > span.exp_text {display:block;font-size:14px;line-height:1.4em}

	.pm-slide_basic__84798__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_basic__84798__ .owl-nav [class*='owl-']:before {font-size:20px}

	.pm-slide_basic__84798__ .owl-dots {padding:20px}
	.pm-slide_basic__84798__ .owl-dots .owl-dot span {width:18px}
}

@media all and (min-width:1024px){
	.pm-slide_basic__84798__ .item .caption {max-width:850px;margin:0 auto}
	.pm-slide_basic__84798__ .item .caption .caption_inner {padding:0 70px;padding-top:0px}
	.pm-slide_basic__84798__ .item .caption .caption_inner > span.subject {font-size:45px}
	.pm-slide_basic__84798__ .item .caption .caption_inner > span.exp_text {margin-top:15px;padding-top:30px;font-size:20px}
	.pm-slide_basic__84798__ .item .caption .caption_inner > span.exp_text:before {width:50px;height:3px;margin-left:-15px}

	.pm-slide_basic__84798__ .owl-nav [class*='owl-'] {width:50px;height:80px;line-height:80px;margin-top:-40px}
	.pm-slide_basic__84798__ .owl-nav [class*='owl-']:before {font-size:28px}

	.pm-slide_basic__84798__ .owl-dots .owl-dot span {width:20px}
}

/*     84799 : Lengthy text      */
.textarea__84799__ p {
	display:block;margin:0;padding:30px 0; border-bottom:1px solid #ff6d01;
	font-size:15px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__84799__ p {font-size:20px}
}

/*     517785 : YouTube 동영상 플레이어      */
/* farm */
.farm__517785__ {display:table;width:100%}
.farm__517785__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__517785__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__517785__ .player-item,
.player__517785__ iframe,
.player__517785__ embed,
.player__517785__ object,
.player__517785__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__517785__.player-16by9 {padding-bottom:56.25%}
.player__517785__.player-4by3 {padding-bottom:75%}
.player__517785__.player-9by16 {padding-bottom:177.78%;}

/*     470685 : 타이틀 텍스트      */
.title__470685__ {font-size:0}
.title__470685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__470685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__470685__.style_top p {padding-top:10px}
.title__470685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__470685__.style_right p {padding-right:14px}
.title__470685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__470685__.style_bottom p {padding-bottom:12px}
.title__470685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__470685__.style_left p {padding-left:14px}
.title__470685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__470685__.style_circle1 p {padding-left:18px}
.title__470685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__470685__.style_circle2 p {padding-left:18px}
.title__470685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__470685__ p {font-size:18px}
	.title__470685__.style_top p:before {width:18px}
	.title__470685__.style_right p:before {height:18px}
	.title__470685__.style_bottom p:before {width:18px}
	.title__470685__.style_left p:before {height:18px}
}

/*     470695 : 장문 텍스트      */
.textarea__470695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__470695__ p {font-size:13px}
}

/*     470705 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470705__ .inline_block__470705__ {display:inline-block;vertical-align:top;}
.text_wrap__470705__ .inline_block__470705__ .inner__470705__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470705__ .inline_block__470705__ .inner__470705__ .icon__470705__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_wrap__470705__ .inline_block__470705__ .inner__470705__ .icon__470705__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__470705__ .inline_block__470705__ .inner__470705__ .text__470705__ {display:table-cell;font-weight:bold;color:#ff6d01;letter-spacing:0;vertical-align:middle}

.text_wrap__470705__.s_size_75 .inline_block__470705__ .inner__470705__ .icon__470705__ {padding-right:.5em;font-size:.75em}
.text_wrap__470705__.s_size_100 .inline_block__470705__ .inner__470705__ .icon__470705__ {padding:3px 5px 0 0;font-size:1.3em}
.text_wrap__470705__.s_size_150 .inline_block__470705__ .inner__470705__ .icon__470705__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470705__.s_size_200 .inline_block__470705__ .inner__470705__ .icon__470705__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470705__.s_size_250 .inline_block__470705__ .inner__470705__ .icon__470705__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470705__ .inline_block__470705__ .inner__470705__ {font-size:15px}
}

/*     77505 : YouTube 동영상 플레이어      */
/* farm */
.farm__77505__ {display:table;width:100%}
.farm__77505__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__77505__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__77505__ .player-item,
.player__77505__ iframe,
.player__77505__ embed,
.player__77505__ object,
.player__77505__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__77505__.player-16by9 {padding-bottom:56.25%}
.player__77505__.player-4by3 {padding-bottom:75%}

/*     34946 : 타이틀 텍스트      */
.title__34946__ {font-size:0}
.title__34946__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__34946__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__34946__.style_top p {padding-top:10px}
.title__34946__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34946__.style_right p {padding-right:14px}
.title__34946__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__34946__.style_bottom p {padding-bottom:12px}
.title__34946__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__34946__.style_left p {padding-left:14px}
.title__34946__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34946__.style_circle1 p {padding-left:18px}
.title__34946__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34946__.style_circle2 p {padding-left:18px}
.title__34946__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34946__ p {font-size:18px}
	.title__34946__.style_top p:before {width:18px}
	.title__34946__.style_right p:before {height:18px}
	.title__34946__.style_bottom p:before {width:18px}
	.title__34946__.style_left p:before {height:18px}
}

/*     34948 : 장문 텍스트      */
.textarea__34948__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34948__ p {font-size:13px}
}

/*     34950 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34950__ .inline_block__34950__ {display:inline-block;vertical-align:top;}
.text_wrap__34950__ .inline_block__34950__ .inner__34950__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34950__ .inline_block__34950__ .inner__34950__ .icon__34950__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_wrap__34950__ .inline_block__34950__ .inner__34950__ .icon__34950__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__34950__ .inline_block__34950__ .inner__34950__ .text__34950__ {display:table-cell;font-weight:bold;color:#ff6d01;letter-spacing:0;vertical-align:middle}

.text_wrap__34950__.s_size_75 .inline_block__34950__ .inner__34950__ .icon__34950__ {padding-right:.5em;font-size:.75em}
.text_wrap__34950__.s_size_100 .inline_block__34950__ .inner__34950__ .icon__34950__ {padding:3px 5px 0 0;font-size:1.3em}
.text_wrap__34950__.s_size_150 .inline_block__34950__ .inner__34950__ .icon__34950__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34950__.s_size_200 .inline_block__34950__ .inner__34950__ .icon__34950__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34950__.s_size_250 .inline_block__34950__ .inner__34950__ .icon__34950__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34950__ .inline_block__34950__ .inner__34950__ {font-size:15px}
}

/*     470755 : YouTube 동영상 플레이어      */
/* farm */
.farm__470755__ {display:table;width:100%}
.farm__470755__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__470755__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__470755__ .player-item,
.player__470755__ iframe,
.player__470755__ embed,
.player__470755__ object,
.player__470755__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__470755__.player-16by9 {padding-bottom:56.25%}
.player__470755__.player-4by3 {padding-bottom:75%}

/*     470765 : 타이틀 텍스트      */
.title__470765__ {font-size:0}
.title__470765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__470765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__470765__.style_top p {padding-top:10px}
.title__470765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__470765__.style_right p {padding-right:14px}
.title__470765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__470765__.style_bottom p {padding-bottom:12px}
.title__470765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__470765__.style_left p {padding-left:14px}
.title__470765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__470765__.style_circle1 p {padding-left:18px}
.title__470765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__470765__.style_circle2 p {padding-left:18px}
.title__470765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__470765__ p {font-size:18px}
	.title__470765__.style_top p:before {width:18px}
	.title__470765__.style_right p:before {height:18px}
	.title__470765__.style_bottom p:before {width:18px}
	.title__470765__.style_left p:before {height:18px}
}

/*     470775 : 장문 텍스트      */
.textarea__470775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__470775__ p {font-size:13px}
}

/*     470785 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470785__ .inline_block__470785__ {display:inline-block;vertical-align:top;}
.text_wrap__470785__ .inline_block__470785__ .inner__470785__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470785__ .inline_block__470785__ .inner__470785__ .icon__470785__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_wrap__470785__ .inline_block__470785__ .inner__470785__ .icon__470785__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__470785__ .inline_block__470785__ .inner__470785__ .text__470785__ {display:table-cell;font-weight:bold;color:#ff6d01;letter-spacing:0;vertical-align:middle}

.text_wrap__470785__.s_size_75 .inline_block__470785__ .inner__470785__ .icon__470785__ {padding-right:.5em;font-size:.75em}
.text_wrap__470785__.s_size_100 .inline_block__470785__ .inner__470785__ .icon__470785__ {padding:3px 5px 0 0;font-size:1.3em}
.text_wrap__470785__.s_size_150 .inline_block__470785__ .inner__470785__ .icon__470785__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470785__.s_size_200 .inline_block__470785__ .inner__470785__ .icon__470785__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470785__.s_size_250 .inline_block__470785__ .inner__470785__ .icon__470785__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470785__ .inline_block__470785__ .inner__470785__ {font-size:15px}
}

/*     517755 : 이미지      */
.img__517755__ {max-width:100%}
.img__517755__ * {box-sizing:border-box}
.img__517755__ a {display:block;vertical-align:top}
.img__517755__ img {width:310px;vertical-align:top}

/*     517775 : 한줄 텍스트      */
.text__517775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__517775__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__517775__ p {font-size:15px}
}

/*     517625 : 타이틀 텍스트      */
.title__517625__ {font-size:0}
.title__517625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__517625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__517625__.style_top p {padding-top:10px}
.title__517625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__517625__.style_right p {padding-right:14px}
.title__517625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__517625__.style_bottom p {padding-bottom:12px}
.title__517625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__517625__.style_left p {padding-left:14px}
.title__517625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__517625__.style_circle1 p {padding-left:18px}
.title__517625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__517625__.style_circle2 p {padding-left:18px}
.title__517625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__517625__ p {font-size:18px}
	.title__517625__.style_top p:before {width:18px}
	.title__517625__.style_right p:before {height:18px}
	.title__517625__.style_bottom p:before {width:18px}
	.title__517625__.style_left p:before {height:18px}
}

/*     517635 : 장문 텍스트      */
.textarea__517635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__517635__ p {font-size:13px}
}

/*     517645 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__517645__ .inline_block__517645__ {display:inline-block;vertical-align:top;}
.text_wrap__517645__ .inline_block__517645__ .inner__517645__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__517645__ .inline_block__517645__ .inner__517645__ .icon__517645__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_wrap__517645__ .inline_block__517645__ .inner__517645__ .icon__517645__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__517645__ .inline_block__517645__ .inner__517645__ .text__517645__ {display:table-cell;font-weight:bold;color:#ff6d01;letter-spacing:0;vertical-align:middle}

.text_wrap__517645__.s_size_75 .inline_block__517645__ .inner__517645__ .icon__517645__ {padding-right:.5em;font-size:.75em}
.text_wrap__517645__.s_size_100 .inline_block__517645__ .inner__517645__ .icon__517645__ {padding:3px 5px 0 0;font-size:1.3em}
.text_wrap__517645__.s_size_150 .inline_block__517645__ .inner__517645__ .icon__517645__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__517645__.s_size_200 .inline_block__517645__ .inner__517645__ .icon__517645__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__517645__.s_size_250 .inline_block__517645__ .inner__517645__ .icon__517645__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__517645__ .inline_block__517645__ .inner__517645__ {font-size:15px}
}

/*     34931 : 장문 텍스트      */
.textarea__34931__ p {
	display:block;margin:0;padding:30px 0; border-bottom:1px solid #ff6d01;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__34931__ p {font-size:20px}
}

/*     34932 : 공백      */
.solid_line__34932__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__34932__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__34932__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__34932__ {height:50px;}
}

/*     34941 : 타이틀 텍스트      */
.title__34941__ {font-size:0}
.title__34941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__34941__ p:before {content:'';position:absolute;background:#ff6d01;font-size:0}

.title__34941__.style_top p {padding-top:10px}
.title__34941__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34941__.style_right p {padding-right:14px}
.title__34941__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__34941__.style_bottom p {padding-bottom:12px}
.title__34941__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__34941__.style_left p {padding-left:14px}
.title__34941__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34941__.style_circle1 p {padding-left:18px}
.title__34941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34941__.style_circle2 p {padding-left:18px}
.title__34941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d01;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34941__ p {font-size:24px}
	.title__34941__.style_top p:before {width:24px}
	.title__34941__.style_right p:before {height:24px}
	.title__34941__.style_bottom p:before {width:40px}
	.title__34941__.style_left p:before {height:24px}
}

/*     34952 : 맞춤전송폼 - 기본폼      */
.myreg_form__34952__ {background:#f9f9f9;padding:10px 10px 18px;box-sizing:border-box;border:1px solid #ddd;}
.myreg_form__34952__ * {box-sizing:border-box}
.myreg_form__34952__ dd * {box-sizing:content-box}
.myreg_form__34952__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left;display:none;}
.myreg_form__34952__ ul {
	position:relative;width:100%;margin:0 0 2px;padding:0;box-sizing:border-box;list-style:none;
}
.myreg_form__34952__ li {padding:3px 2px}
.myreg_form__34952__ li:first-child {border-top:none}
.myreg_form__34952__ dl {display:table;width:100%;margin:0}
.myreg_form__34952__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:12px;vertical-align:middle;text-align:left;font-weight:bold;color:#666}
.myreg_form__34952__ dt i {font-style:normal;color:#d00000}
.myreg_form__34952__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__34952__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__34952__ textarea {margin:2px 0;font-size:12px}
.myreg_form__34952__ input[type=text],
.myreg_form__34952__ textarea,
.myreg_form__34952__ select {margin:2px 0;padding:.6em .3em;border:1px solid #ccc;font-size:12px;font-weight:bold;}
.myreg_form__34952__ label {font-size:14px}

.myreg_form__34952__ .privacy {margin:0 0 15px;display:none;}
.myreg_form__34952__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__34952__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__34952__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__34952__ .submit {text-align:center}
.myreg_form__34952__ .submit button {padding:8px 30px;border:none;background-color:#ff6d01;font-size:13px;color:#fff;vertical-align:middle}

/*     34940 : 타이틀 텍스트      */
.title__34940__ {font-size:0}
.title__34940__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__34940__ p:before {content:'';position:absolute;background:#ff6d01;font-size:0}

.title__34940__.style_top p {padding-top:10px}
.title__34940__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34940__.style_right p {padding-right:14px}
.title__34940__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__34940__.style_bottom p {padding-bottom:12px}
.title__34940__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__34940__.style_left p {padding-left:14px}
.title__34940__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34940__.style_circle1 p {padding-left:18px}
.title__34940__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34940__.style_circle2 p {padding-left:18px}
.title__34940__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d01;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34940__ p {font-size:24px}
	.title__34940__.style_top p:before {width:24px}
	.title__34940__.style_right p:before {height:24px}
	.title__34940__.style_bottom p:before {width:40px}
	.title__34940__.style_left p:before {height:24px}
}

/*     34953 : 최근 게시글 - 웹진형      */
.pm-board_webzine__34953__ * {box-sizing:border-box}
.pm-board_webzine__34953__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__34953__ ul li {border-bottom:1px solid #ddd}
.pm-board_webzine__34953__ ul li:first-child {border-top:1px solid #ddd}
.pm-board_webzine__34953__ a {display:block;padding:20px 10px;font-size:13px;color:#333}
.pm-board_webzine__34953__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__34953__ .thumbnail {display:block;float:left;padding:0 15px 5px 0;display:none;}
.pm-board_webzine__34953__ .title {font-size:14px;font-weight:bold;color:#ff6d01}
.pm-board_webzine__34953__ .bd_date {margin:3px 0 0;font-family:Arial;font-size:12px;color:#888;display:none;}
.pm-board_webzine__34953__ .bd_body {margin-top:10px;line-height:18px;color:#666}
.pm-board_webzine__34953__ .comment {font-weight:normal;color:#888}
.pm-board_webzine__34953__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     34939 : 타이틀 텍스트      */
.title__34939__ {font-size:0}
.title__34939__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__34939__ p:before {content:'';position:absolute;background:#ff6d01;font-size:0}

.title__34939__.style_top p {padding-top:10px}
.title__34939__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34939__.style_right p {padding-right:14px}
.title__34939__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__34939__.style_bottom p {padding-bottom:12px}
.title__34939__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__34939__.style_left p {padding-left:14px}
.title__34939__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34939__.style_circle1 p {padding-left:18px}
.title__34939__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34939__.style_circle2 p {padding-left:18px}
.title__34939__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d01;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34939__ p {font-size:24px}
	.title__34939__.style_top p:before {width:24px}
	.title__34939__.style_right p:before {height:24px}
	.title__34939__.style_bottom p:before {width:40px}
	.title__34939__.style_left p:before {height:24px}
}

/*     37376 : 실선      */
.solid_line__37376__ {display:block;position:relative;width:100%;height:30px}
.solid_line__37376__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__37376__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__37376__ {height:20px}
}

/*     34933 : 공백      */
.solid_line__34933__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__34933__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__34933__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__34933__ {height:50px;}
}

